SL(4)

NAME
sl - slip network interface

SYNOPSIS
pseudo-device sl [count]

DESCRIPTION
The sl interface allows serial lines to be used as network interfaces using the SLIP protocol. The sl interface can use Van Jacobson TCP header compression and ICMP filtering.

DIAGNOSTICS

sl%d: af%d not supported. The interface was handed a message with addresses formatted in an unsuitable address family; the packet was dropped.

SEE ALSO
intro(4), inet(4), slattach(8), sliplogin(8), slstats(8)

HISTORY
The sl device appeared in NetBSD 1.0.